/* CSS Document */


@font-face{ 
	font-family: 'MyWebFont';
	src: url('WebFont.eot');
	src: url('WebFont.eot?#iefix') format('embedded-opentype'),
	     url('WebFont.woff') format('woff'),
	     url('WebFont.ttf') format('truetype'),
	     url('WebFont.svg#webfont') format('svg');
}

.pr-5 {
	padding-right: 5px;
}

.pr-10 {
	padding-right: 10px;
}
.pt-20 {
	padding-top: 20px;
}
.pt-30 {
	padding-top: 30px;
}
.pt-40 {
	padding-top: 40px;
}
.pt-50 {
	padding-top: 40px;
}
.pt-60 {
	padding-top: 60px;
}
.pb-5 {
	padding-bottom: 5px;
}
.pb-10 {
	padding-bottom: 10px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-30 {
	padding-bottom: 30px;
}
.pb-40 {
	padding-bottom: 40px;
}
.pb-50 {
	padding-bottom: 50px;
}
.m-5 {
	margin: 5px;
}
.m-10 {
	margin: 10px;
}
.m-15 {
	margin: 15px;
}
.m-20 {
	margin: 20px;
}

.purchase8 {
    background: url(../images/parallax/bg-numa.jpg) no-repeat;
    background-attachment: fixed;
    padding: 100px 0;
}

.text-white {
	color: #fff;	
	}	
.subtitle-1 {
	color: #fff;	
	}	



	.text-light {
	color: rgba(188,68,70,0.80);	
	}
	
.home-categories {
	font-size: 40px;
	line-height: 40px;
	font-weight: 900;
}	
.text-small {
	
	font-size: x-small;
	}
















/*---------------------------------------------- 

17. COLUMNS SECTION

------------------------------------------------*/
.column-section { margin-top: 40px; }
div .column-section:first-child { margin-top: 0px; }
	
.column { 
	float: left; 
	margin-right: 40px;
	min-height: 1px;
	}
	.column-section .column:first-child { margin-left: 40px; }
	.wrapper .column-section .column:first-child, .wrapper-small .column-section .column:first-child { margin-left: 0px; }
	
.boxed-sticky, .bordered-sticky { 
	margin-top: 0px;
	}

.boxed-spaced .column, .boxed-sticky .column, .bordered-spaced .column, .bordered-sticky .column {
	background: #f5f6f7;
	padding: 30px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
	}
	.text-light .boxed-spaced .column, .text-light .boxed-sticky .column { background: #0f0f0f ; }
	
.bordered-spaced .column, .bordered-sticky .column {
	border: 1px solid rgba(0,0,0,0.15);
	background: none;
	}
	.text-light .bordered-spaced .column, .text-light .bordered-sticky .column { border-color: rgba(255,255,255,0.22); }
	.bordered-sticky .column { border-right: none; }	
	.bordered-sticky .column:first-child { border-left: none;  }	
	.wrapper .bordered-sticky .column:first-child { border-left: 1px solid rgba(0,0,0,0.15); }	
	.wrapper .bordered-sticky .column:first-child, .wrapper-small .bordered-sticky .column:first-child { border-left: 1px solid rgba(0,0,0,0.15); }	
	.wrapper .text-light .bordered-sticky .column:first-child, .text-light .wrapper .bordered-sticky .column:first-child, .wrapper-small .text-light .bordered-sticky .column:first-child, .text-light .wrapper-small .bordered-sticky .column:first-child { border-left: 1px solid rgba(255,255,255,0.22); }	
	.wrapper .bordered-sticky .column.last-col, .wrapper-small .bordered-sticky .column.last-col { border-right: 1px solid rgba(0,0,0,0.15); }
	.wrapper .text-light .bordered-sticky .column.last-col, .text-light .wrapper  .bordered-sticky .column.last-col, .wrapper-small .text-light .bordered-sticky .column.last-col, .text-light .wrapper-small  .bordered-sticky .column.last-col { border-right: 1px solid rgba(255,255,255,0.22); }
	.bordered-sticky + .bordered-sticky .column { border-top: none; }
	
.column-section.rounded .column {
	-moz-border-radius:8px; 
	-khtml-border-radius:8px; 
	-webkit-border-radius:8px;
	border-radius: 8px;
	}
	.column-section.boxed-sticky.rounded .column, .column-section.bordered-sticky.rounded .column:not(.accent-table) 
	{ -moz-border-radius: 0; -khtml-border-radius:0; -webkit-border-radius:0; border-radius:0; }
	.column-section.boxed-sticky.rounded .column:first-child, .column-section.bordered-sticky.rounded .column:first-child 
	{ -moz-border-radius: 8px 0 0 8px; -khtml-border-radius:8px 0 0 8px; -webkit-border-radius:8px 0 0 8px; border-radius:8px 0 0 8px; }
	.column-section.boxed-sticky.rounded .column.last-col, .column-section.bordered-sticky.rounded .column.last-col
	{ -moz-border-radius: 0 8px 8px 0; -khtml-border-radius:0 8px 8px 0; -webkit-border-radius:0 8px 8px 0; border-radius:0 8px 8px 0; }
	
	
h1 + .column-section.bordered-sticky,h2 + .column-section.bordered-sticky,h3 + .column-section.bordered-sticky,
h4 + .column-section.bordered-sticky,h5 + .column-section.bordered-sticky,h6 + .column-section.bordered-sticky, 
h1 + .column-section.boxed-sticky,h2 + .column-section.boxed-sticky,h3 + .column-section.boxed-sticky,
h4 + .column-section.boxed-sticky,h5 + .column-section.boxed-sticky,h6 + .column-section.boxed-sticky, 
separator + .column-section.bordered-sticky, separator + .column-section.boxed-sticky { margin-top: 40px; }

.column.nopadding { padding: 0px !important; }	
.column.notoppadding { padding-top: 0px !important; }	
.column.nobottompadding { padding-bottom: 0px !important; }	
.column.bigpadding { padding: 5em; }	
	
.one-full { width: calc(100% - 80px); float: none; margin-right: 0; }
.one-half { width: calc(50% - 60px); }
.one-third { width: calc(33.33% - 53.33px); }
.two-third { width: calc(66.66% - 66.66px); } 		/* ((40*4)/3) + (40/3) */
.one-fourth { width: calc(25% - 50px); }
.two-fourth { width: calc(50% - 60px); }
.three-fourth { width: calc(75% - 70px); }
.one-fifth { width: calc(20% - 48px); }
.two-fifth { width: calc(40% - 56px); }
.three-fifth { width: calc(60% - 64px); }
.four-fifth { width: calc(80% - 72px); }
.one-sixth { width: calc(16.66% - 46.66px); }
.two-sixth { width: calc(33.33% - 53.33px); }
.three-sixth { width: calc(50% - 60px); }
.four-sixth { width: calc(66.66% - 66.66px); }
.five-sixth { width: calc(83.33% - 73.33px); }

.wrapper .one-full, .wrapper-small .one-full { width: 100%; float: none; margin-right: 0; }
.wrapper .one-half, .wrapper-small .one-half { width: calc(50% - 20px); }
.wrapper .one-third, .wrapper-small .one-third { width: calc(33.33% - 26.66px); }
.wrapper .two-third, .wrapper-small .two-third { width: calc(66.6% - 13.33px); } 		/* ((40*3)/2) - (40/3) */
.wrapper .one-fourth, .wrapper-small .one-fourth { width: calc(25% - 30px); } 		
.wrapper .two-fourth, .wrapper-small .two-fourth { width: calc(50% - 20px); }
.wrapper .three-fourth, .wrapper-small .three-fourth { width: calc(75% - 10px); }
.wrapper .one-fifth, .wrapper-small .one-fifth { width: calc(20% - 32px); }
.wrapper .two-fifth, .wrapper-small .two-fifth { width: calc(40% - 24px); }
.wrapper .three-fifth, .wrapper-small .three-fifth { width: calc(60% - 16px); }
.wrapper .four-fifth, .wrapper-small .four-fifth { width: calc(80% - 8px); }
.wrapper .one-sixth, .wrapper-small .one-fifth { width: calc(16.66% - 33.33px); }
.wrapper .two-sixth, .wrapper-small .two-fifth { width: calc(33.33% - 26.66px); }
.wrapper .three-sixth, .wrapper-small .three-fifth { width: calc(50% - 20px); }
.wrapper .four-sixth, .wrapper-small .four-fifth { width: calc(66.66% - 13.33px); }
.wrapper .five-sixth, .wrapper-small .five-fifth { width: calc(83.33% - 6.66px); }

.boxed-sticky .column, .bordered-sticky .column, .boxed-sticky .column:first-child, .bordered-sticky .column:first-child { margin-left: 0; margin-right: 0; }
.boxed-sticky .one-full, .bordered-sticky .one-full { width: 100%; float: none; margin-right: 0; }
.boxed-sticky .one-half, .bordered-sticky .one-half { width: 50%; }
.boxed-sticky .one-third, .bordered-sticky .one-third { width: 33.33%; }
.boxed-sticky .two-third, .bordered-sticky .two-third { width: 66.6%; }
.boxed-sticky .one-fourth, .bordered-sticky .one-fourth { width: 25%; }
.boxed-sticky .two-fourth, .bordered-sticky .two-fourth { width: 50%; }
.boxed-sticky .three-fourth, .bordered-sticky .three-fourth { width: 75%; }
.boxed-sticky .one-fifth, .bordered-sticky .one-fifth { width: 20%; }
.boxed-sticky .two-fifth, .bordered-sticky .two-fifth { width: 40%; }
.boxed-sticky .three-fifth, .bordered-sticky .three-fifth { width: 60%; }
.boxed-sticky .four-fifth, .bordered-sticky .four-fifth { width: 80%; }

.last-col { margin-right: 0px !important; }

.col-content:after { content: ""; display: block; clear: both; visibility: hidden; font-size: 0;  height: 0; }
.col-content { *display: inline-block; height: 1%; overflow: hidden; }





/*---------------------------------------------- 

20. THUMB OVERLAY EFFECT

------------------------------------------------*/	
.thumb-overlay {
	overflow: hidden;
	height: auto;
	display: block;
	width: 100%;
	max-width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	}
	.isotope-grid .thumb-overlay, .owl-carousel .thumb-overlay { display: block; }
	.isotope-grid[class*='style-modern'] .isotope-item .thumb-overlay { height: 100%; }

.thumb-overlay:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: all 0.51s ease;
    -moz-transition: all 0.51s ease;
    -o-transition: all 0.51s ease;
    -ms-transition: all 0.51s ease ;
    transition: all 0.51s ease;
	}
	.thumb-overlay.text-light:after { background: #000000; }

.thumb-overlay .overlay-caption { 
	position: absolute;
	top: 50%;
	left: 30px;
	width: calc(100% - 60px);
	padding: 0 10px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
	height: auto;
	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
	z-index: 1;
	}
	.thumb-overlay .overlay-caption:not(.align-left):not(.align-right) { text-align: center; }
	
.thumb-overlay .overlay-caption.caption-bottom { 
	top: inherit;
	bottom: 40px;
	-webkit-transform: translateY(0%);
  	-moz-transform: translateY(0%);
  	-ms-transform: translateY(0%);
  	-o-transform: translateY(0%);
  	transform: translateY(0%);
	}
	
.thumb-overlay .overlay-caption.caption-top { 
	top: 40px;
	-webkit-transform: translateY(0%);
  	-moz-transform: translateY(0%);
  	-ms-transform: translateY(0%);
  	-o-transform: translateY(0%);
  	transform: translateY(0%);
	}	
	
.thumb-overlay .overlay-caption hr { 
	width: 60px;
	float: none;
	margin-top: 10px;
	opacity: 0.4; filter: alpha(opacity=40); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
	}
	.thumb-overlay .overlay-caption:not(.align-left):not(.align-right) hr { margin-right: auto; margin-left: auto; }
		
.thumb-overlay .overlay-caption hr + h1, .thumb-overlay .overlay-caption hr + h2, .thumb-overlay .overlay-caption hr + h3, .thumb-overlay .overlay-caption hr + h4, .thumb-overlay .overlay-caption hr + h5, .thumb-overlay .overlay-caption hr + h6 { margin-top: 10px; -webkit-transition: all 0.51s ease;
    -moz-transition: all 0.51s ease;
    -o-transition: all 0.51s ease;
    -ms-transition: all 0.51s ease ;
    transition: all 0.51s ease; }
		

/* general effect */	
.thumb-overlay img {
	-webkit-transition: all 0.51s ease;
    -moz-transition: all 0.51s ease;
    -o-transition: all 0.51s ease;
    -ms-transition: all 0.51s ease;
    transition: all 0.51s ease;
	}
	.thumb-overlay:hover img, .shop-item:hover .thumb-overlay img {
	-webkit-transform: scale(1.1);
  	-moz-transform: scale(1.1);
  	-ms-transform: scale(1.1);
  	-o-transform: scale(1.1);
  	transform: scale(1.1);
	}
	.isotope-grid[class*='style-modern'] .isotope-item .thumb-overlay:hover img.wide-img {
	-webkit-transform: translateY(-50%) scale(1.1);
  	-moz-transform: translateY(-50%) scale(1.1);
  	-ms-transform: translateY(-50%) scale(1.1);
  	-o-transform: translateY(-50%) scale(1.1);
  	transform: translateY(-50%) scale(1.1);	
	}
	.isotope-grid[class*='style-modern'] .isotope-item .thumb-overlay:hover img.tall-img {
	-webkit-transform: translateX(-50%) scale(1.1);
  	-moz-transform: translateX(-50%) scale(1.1);
  	-ms-transform: translateX(-50%) scale(1.1);
  	-o-transform: translateX(-50%) scale(1.1);
  	transform: translateX(-50%) scale(1.1);	
	}


/* hover pic*/	
.thumb-overlay img.hover-pic {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transform: scale(1.1);
  	-moz-transform: scale(1.1);
  	-ms-transform: scale(1.1);
  	-o-transform: scale(1.1);
  	transform: scale(1.1);
	position: absolute;
	top: 0;
	left: 0;
	}
	.isotope-grid[class*='style-modern'] .isotope-item .thumb-overlay img.hover-pic.wide-img {
	-webkit-transform: translateY(-50%) scale(1.1);
  	-moz-transform: translateY(-50%) scale(1.1);
  	-ms-transform: translateY(-50%) scale(1.1);
  	-o-transform: translateY(-50%) scale(1.1);
  	transform: translateY(-50%) scale(1.1);
	}
	.isotope-grid[class*='style-modern'] .isotope-item .thumb-overlay img.hover-pic.tall-img {
	-webkit-transform: translateX(-50%) scale(1.1);
  	-moz-transform: translateX(-50%) scale(1.1);
  	-ms-transform: translateX(-50%) scale(1.1);
  	-o-transform: translateX(-50%) scale(1.1);
  	transform: translateX(-50%) scale(1.1);
	}
	
.thumb-overlay:hover img.hover-pic, .product-media:hover .thumb-overlay img.hover-pic {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transform: scale(1);
  	-moz-transform: scale(1);
  	-ms-transform: scale(1);
  	-o-transform: scale(1);
  	transform: scale(1);
	}
	.isotope-grid[class*='style-modern'] .isotope-item .thumb-overlay:hover img.hover-pic.wide-img,
	.isotope-grid[class*='style-modern'] .isotope-item .product-media:hover .thumb-overlay img.hover-pic.wide-img {
	-webkit-transform: translateY(-50%) scale(1);
  	-moz-transform: translateY(-50%) scale(1);
  	-ms-transform: translateY(-50%) scale(1);
  	-o-transform: translateY(-50%) scale(1);
  	transform: translateY(-50%) scale(1);	
	}
	.isotope-grid[class*='style-modern'] .isotope-item .thumb-overlay:hover img.hover-pic.tall-img,
	.isotope-grid[class*='style-modern'] .isotope-item .product-media:hover .thumb-overlay img.hover-pic.tall-img {
	-webkit-transform: translateX(-50%) scale(1);
  	-moz-transform: translateX(-50%) scale(1);
  	-ms-transform: translateX(-50%) scale(1);
  	-o-transform: translateX(-50%) scale(1);
  	transform: translateX(-50%) scale(1);	
	}
	
.thumb-overlay .overlay-caption hr {
	margin-top: 0px; 
	width: 0px; 
	-webkit-transition: all 0.51s ease;
    -moz-transition: all 0.51s ease;
    -o-transition: all 0.51s ease;
    -ms-transition: all 0.51s ease ;
    transition: all 0.51s ease;
	}
	.thumb-overlay:hover .overlay-caption hr { width: 60px; margin-top: 15px; }
	.thumb-overlay:hover .overlay-caption hr + h1, .thumb-overlay:hover .overlay-caption hr + h2, .thumb-overlay:hover .overlay-caption hr + h3, 
	.thumb-overlay:hover .overlay-caption hr + h4, .thumb-overlay:hover .overlay-caption hr + h5, .thumb-overlay:hover .overlay-caption hr + h6 { margin-top: 15px;}
	
	
	
/* hidden-on-start */
.thumb-overlay:not(.overlay-effect-3):not(.overlay-effect-4) .overlay-caption.hidden-on-start {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: all 0.51s ease;
    -moz-transition: all 0.51s ease;
    -o-transition: all 0.51s ease;
    -ms-transition: all 0.51s ease ;
    transition: all 0.51s ease;
	}
	.thumb-overlay:not(.overlay-effect-3):not(.overlay-effect-4):hover .overlay-caption.hidden-on-start {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	
	}
	
	
/* overlay style 1 */
.thumb-overlay.overlay-effect-1:hover:after { 
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	}	
	
	
/* overlay style 2 */
.thumb-overlay.overlay-effect-2:hover:after { 
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	width: calc(100% - 30px);
	height: calc(100% - 30px);
	left: 15px;
	top: 15px;
	}
	
	
/* overlay style 3 */
.thumb-overlay.overlay-effect-3 .overlay-caption { 
	height: auto;
	padding: 20px;
	width: 100%;
	top: auto;
	bottom: 0;
	left: 0;
	-webkit-transform: translateY(0%);
  	-moz-transform: translateY(0%);
  	-ms-transform: translateY(0%);
  	-o-transform: translateY(0%);
  	transform: translateY(0%);
	-webkit-transition: opacity 0.51s ease;
    -moz-transition: opacity 0.51s ease;
    -o-transition: opacity 0.51s ease;
    -ms-transition: opacity 0.51s ease;
	}
	.thumb-overlay.overlay-effect-3 .overlay-caption.caption-top { bottom: auto; top: 0; } 

.thumb-overlay.overlay-effect-3 .overlay-caption:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% + 100px);
	z-index: -1;
    transition: opacity 0.51s ease;
	background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,0.5)) );
	background-image: -moz-linear-gradient( rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 100% );
	}
	.thumb-overlay.overlay-effect-3 .overlay-caption.caption-top:after { 
	bottom: auto; 
	top: 0; 
	background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,0.5)), to(rgba(255,255,255,0)) );
	background-image: -moz-linear-gradient( rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100% );
	} 
	
	.thumb-overlay.overlay-effect-3.text-light .overlay-caption:after {
	background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.5)) );
	background-image: -moz-linear-gradient( rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100% );
	}
	.thumb-overlay.overlay-effect-3.text-light .overlay-caption.caption-top:after {
	background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,0.5)), to(rgba(0,0,0,0)) );
	background-image: -moz-linear-gradient( rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100% );
	}


	
/* overlay style 4 */
.thumb-overlay.overlay-effect-4 .overlay-caption { 
	height: auto;
	padding: 20px;
	width: 100%;
	top: 100%;
	left: 0;
	-webkit-transform: translateY(0%);
  	-moz-transform: translateY(0%);
  	-ms-transform: translateY(0%);
  	-o-transform: translateY(0%);
  	transform: translateY(0%);
	-webkit-transition: transform 0.31s ease;
    -moz-transition: transform 0.31s ease;
    -o-transition: transform 0.31s ease;
    -ms-transition: transform 0.31s ease;
    transition: transform 0.31s ease;
	}
.thumb-overlay.overlay-effect-4 .overlay-caption:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	z-index: -1;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	}
	.thumb-overlay.text-light.overlay-effect-4 .overlay-caption:after { background: #000000; }

.thumb-overlay.overlay-effect-4:hover .overlay-caption {
	-webkit-transform: translateY(-100%);
  	-moz-transform: translateY(-100%);
  	-ms-transform: translateY(-100%);
  	-o-transform: translateY(-100%);
  	transform: translateY(-100%);
	} 


.call-action-style4 {
	background-color: #EBEDED;
}

.call-action-style4 h2.primary {
	color: #DF510D;
}

.call-action-style4 p {
	color: #29363A;
}

.text-feature {
	font-family: 'Archivo Black', sans-serif;
	font-size: 30px;
	letter-spacing: -1px;
}
.text-800 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;

}




/* Google Maps */
#map {
    width: 100%; height: 400px; margin-top: 40px; margin-bottom: 40px;
}

.info-window {
    font-family: 'Montserrat', sans-serif;
}
.info-content {
    color: #999;
}